*{
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
}

.cnt_gcards{
    /*background-color:   #202125;*/
    /*background:       rgba(0,0,0,0.9);*/
    margin-top:         300px;
    width:              100%;
    margin:             auto;
    display:            flex;
    flex-wrap:          wrap;
    justify-content:    space-between;
    /*justify-contect:            space-around;*/
    /*position:         absolute;*/
    /*position:         fixed;*/
    /*top:              50%;*/
    /*left:             50%;*/
    /*transform:        traslate(-50%, - 50%);*/
    padding:            30px;
    /*border:             solid 1px #FFF;*/
 
}
.cnt-back-triangle{
    width:                      100%;
    margin:                     auto;
}
.triangle{
    width:                      300px;
    height:                     300px;
    background:                 red;
    position:                   absolute;
    transform:                  rotate(45deg);
    
}
.triangle1{
    width:                      250px;
    height:                     250px;
    background:                 linear-gradient(to left, #0ea1e6, #1e67c7);
    right:                      100px;
}

.gcard{  
    /*width: 650px;*/
    width:                      45%;
    height:                     750px;
    /*height:                     40%;*/
    
    padding:                    25px;
    border-radius:              14px;
   /*background-color:           #000;*/
    /*background-color:           #202125;*/
    background-color:           rgba(255,255,255, 0.1);
    /*border-left:              1px solid rgba(255,255,255, 0.5);*/
    border-left:                1px solid rgba(0,0,0,0.9);
    /*border-top:               1px solid rgba(255,255,255, 0.5);*/
     border-top:                1px solid rgba(0,0,0, 0.9);
    box-shadow:                 -5px 5px 0px  rgba(0,0,0,0.9);
    backdrop-filter:            blur(5px);
    -webkit-backdrop-filter:    blur(5px);
    margin-bottom:              100px;
    /*border:                     solid 1px #FFcc00;*/
}
.cover_card{
    /*background:               rgba(0,0,0,0.9);*/
/*    background:                 #ffcc00;*/
    background-image:           url(../img/bg-img/02-background.jpg);
    display: flex;
    justify-content:center; 
    width:                      100%;
    /*height:                     45%;*/
    height:                   250px;
    border-radius:              14px;
    overflow:                   hidden;
    /*border-left:                1px solid rgba(0,0,0,0.9);*/
    /*border-bottom:              1px solid rgba(0,0,0, 0.9);*/
    /*box-shadow:                 -3px 3px 0px  rgba(0,0,0,0.9);*/
    margin-bottom:              20px;
    
    
    /*margin:                     auto;*/
    /*border:                     solid 4px #ffcc00;*/
}
.cover_card img{
    width:                      100%;
    display: block;
    margin-top:                 auto;
    margin-left:                auto;
    margin-right:               auto;
    margin-bottom:              auto;
    
    object-fit:                 cover;
    /*object-fit:                 fill;*/
    /*object-fit:                 contain;*/
    border-radius:              14px;
    filter:                     brightness(100%);
    /*border:                   solid #000;*/
}
.gcard:hover{
    transform:          scale(1.1);
    transition:         all 300ms;
    transform:          translateY(-10px);
    
}
.gcard .cover_card:hover{
    transform:                  scale(1.1);
    transition:                 all 300ms;
    cursor:                     pointer;
}

.tt-td{
    font-size: clamp(2em,3vw,3em);
    text-transform: none;
    /*margin-left: 10%;*/
    text-align: center;
    /*border: solid 1px #000;*/
    font-weight: bold;
    width: 100%;
    height: 130px;
    
  /* border-left:                1px solid rgba(0,0,0,0.9);
    border-bottom:              1px solid rgba(0,0,0, 0.9);
    border-radius:              14px; */

}
.nw-p{
    font-size:          clamp(1em,1vw,1em);
    text-align:         justify;
    text-transform:     none;
    color:              #202125;
    margin-top:         20px;
    padding-bottom:     50px;
    height:             200px;
    width:              100%;
    /*border:             solid 1px #000;*/
}

.gcard p{
    margin-top:         20px;
    font-size:          14px;
    font-weight:        300;
   
    letter-spacing:     0.5px;
    text-align:         justify;
    
    /*height:             35%;*/
    height:             250px;
    
    background:          #FFF;
    border-radius:      15px;
    border-left:        1px solid rgba(0,0,0,0.9);
    border-bottom:      1px solid rgba(0,0,0,0.9);
    padding:            15px;
    /*border:             solid 1px #000;*/
}
.gcard hr{
    margin-top:         5px;
    border:             none;
    height:             0.3px;
    background:         #414141;
}
.footer_card{
    margin-top:         10px;
    display:            flex;
    color:              #FFF;
    justify-content:    space-between; 
}
.footer_card .n-usr{
    color:              #202125;
}
.footer_card .mnu-rs{
   background:          #000;
   width:               100%;
   height: 50px;
   border-radius:       14px;
   
}
.footer_card .mnu-rs span{
    margin-left:        20px;
    letter-spacing:     0.5px;
    color:              #FFF;
    padding:            20px;
}
.footer_card .mnu-rs ul{
    display:            flex;
    flex-wrap:          wrap;
    /*padding:            10px;*/
    margin: auto;
    justify-content:    center;
    margin-top: -10px;
    /*border:             solid 1px #ffcc00;*/
}
.footer_card .mnu-rs ul li{
    width:              30px;
    margin-left:        10px;
    margin-right:       5px;
    /*border:             solid 1px #FFF;*/
}
.footer_card .mnu-rs ul li:hover{
    transform:          scale(1.1);
    transition:         all 300ms;
    transform:          translateY(-10px);
}

/*****************Fin  Style Svr-web.php inc/dp-apphost.php ***********************/


@media(max-width: 750px) { } 
@media(max-width: 640px) { }
@media screen and (max-width: 600px){}
@media screen and (max-width: 568px){
     .gcard{
         margin: auto;
         width: 80%;
         margin-bottom: 20px;
     }
    
    font-size: 12px;
    .subcnt-inv-sec{ width: 100%;}  
}
@media(max-width: 480px){ 
    .subcnt-inv-sec{ width: 100%;} 
}
@media(max-width: 380px) {
    .subcnt-inv-sec{ width: 100%;} 
     font-size: 16px;
     
     .gcard{
/*        background: #FFCC00;*/
     }
}
@media(max-width: 320px) {  
    .subcnt-inv-sec{ width: 100%;}  
    .gcard{
         margin: auto;
         width: 200%;
         margin-bottom: 20px;
     }
     
    .tt-td{
        font-size: clamp(1.5em,1vw,1em);
        text-transform: none;
        text-align: center;
        margin-top: -25px;
        /*border: solid 1px #000;*/
        font-weight: bold;
        width: 100%;
        height: 130px;
}
     
  .nw-p{
    font-size:          clamp(0.8em,1vw,1em);
    text-align:         justify;
    text-transform:     none;
    color:              #202125;
    margin-top:         20px;
    padding-bottom:     50px;
    height:             200px;
    width:              100%;
    /*border:             solid 1px #000;*/
}
.footer_card{
    width: 100%;
    margin-top:         10px;
    display:            flex;
    color:              #FFF;
    justify-content:    space-between; 
    /*border: solid 2px #FFCC00;*/
}


.footer_card .mnu-rs span{
    font-size:          clamp(0.8em,1vw,1em);
    margin-left:        20px;
    letter-spacing:     0.5px;
    color:              #FFF;
    padding:            20px;
}

.footer_card .mnu-rs ul {
    
    /*border: solid 3px #FFCC00;*/
    margin: auto;
}
.footer_card .mnu-rs ul li {
    margin-right: -10px;
    


    
}
@media(max-width: 240px) {
     .subcnt-inv-sec{ width: 100%;} 
}
 